 body {
		margin: 0;
		padding: 0;
		background:#FFFFFF repeat-y center top;
		font-family: Lucida Grande, Verdana, Arial, sans-serif;
		font-size: 11px;
		line-height: 14px;
		color: 4e4e4e;
		}
	

	
ul {
		list-style: none;
		padding: 0;
		margin: -10px 0 32px 0;
		}
	
li {
		font-family: Lucida Grande, Verdana, Arial;
		font-size: 12px;
		line-height: 14px;
		list-style: none;
		background: url(images/usonian_bullet.gif) no-repeat left top; 
		margin: 10px 0px 0px 0px;
		padding: 0px 0 2px 20px;
	} 
 

 
 A:link.navlink {color: #616161; FONT-FAMILY: Lucida Grande, Verdana, Arial, Helvetica, sans-serif; FONT-SIZE: 12px; text-decoration: none; }
 A:hover.navlink {color: #9F9F9F; FONT-FAMILY: Lucida Grande, Verdana, Arial, Helvetica, sans-serif; FONT-SIZE: 12px; text-decoration: underline; }
 A:visited.navlink {color:#9F9F9F; FONT-FAMILY: Lucida Grande, Verdana, Arial, Helvetica, sans-serif; FONT-SIZE: 12px; text-decoration: none; }
 A:visited:hover.navlink {color: #616161; FONT-FAMILY: Lucida Grande, Verdana, Arial, Helvetica, sans-serif; FONT-SIZE: 12px; text-decoration: underline; }
 A:active.navlink {color:#616161; FONT-FAMILY: Lucida Grande, Verdana, Arial, Helvetica, sans-serif; FONT-SIZE: 12px; text-decoration: none; }
 
 A:link.sitemap {color: #4E4E4E; FONT-FAMILY: Lucida Grande, Verdana, Arial, Helvetica, sans-serif; FONT-SIZE: 9px; line-height: 10px; text-decoration: none; }
 A:hover.sitemap {color: #4E4E4E; FONT-FAMILY: Lucida Grande, Verdana, Arial, Helvetica, sans-serif; FONT-SIZE: 9px; line-height: 10px; text-decoration: underline; }
 A:visited.sitemap {color:#4E4E4E; FONT-FAMILY: Lucida Grande, Verdana, Arial, Helvetica, sans-serif; FONT-SIZE: 9px; line-height: 10px; text-decoration: none; }
 A:visited:hover.sitemap {color: #4E4E4E; FONT-FAMILY: Lucida Grande, Verdana, Arial, Helvetica, sans-serif; FONT-SIZE: 9px; line-height: 10px; text-decoration: underline; }
 A:active.sitemap {color:#4E4E4E; FONT-FAMILY: Lucida Grande, Verdana, Arial, Helvetica, sans-serif; FONT-SIZE: 9px; line-height: 10px; text-decoration: none; }
 
 A:link.redlink {color: #DF2525; FONT-FAMILY: Lucida Grande, Verdana, Arial, Helvetica, sans-serif; FONT-SIZE: 11px; line-height: 15px; text-decoration: none; }
 A:hover.redlink {color: #DF2525; FONT-FAMILY: Lucida Grande, Verdana, Arial, Helvetica, sans-serif; FONT-SIZE: 11px; line-height: 15px; text-decoration: underline; }
 A:visited.redlink {color:#9F1919; FONT-FAMILY: Lucida Grande, Verdana, Arial, Helvetica, sans-serif; FONT-SIZE: 11px; line-height: 15px; text-decoration: none; }
 A:visited:hover.redlink {color: #9F1919; FONT-FAMILY: Lucida Grande, Verdana, Arial, Helvetica, sans-serif; FONT-SIZE: 11px;  line-height: 15px;text-decoration: underline; }
 A:active.redlink {color:#DF2525; FONT-FAMILY: Lucida Grande, Verdana, Arial, Helvetica, sans-serif; FONT-SIZE: 11px; line-height: 15px; text-decoration: none; }
 
 A:link.redlink_small {color: #DF2525; FONT-FAMILY: Lucida Grande, Verdana, Arial, Helvetica, sans-serif; FONT-SIZE: 10px; line-height: 14px; text-decoration: none; }
 A:hover.redlink_small {color: #DF2525; FONT-FAMILY: Lucida Grande, Verdana, Arial, Helvetica, sans-serif; FONT-SIZE: 10px; line-height: 14px; text-decoration: underline; }
 A:visited.redlink_small {color:#9F1919; FONT-FAMILY: Lucida Grande, Verdana, Arial, Helvetica, sans-serif; FONT-SIZE: 10px; line-height: 14px; text-decoration: none; }
 A:visited:hover.redlink_small {color: #9F1919; FONT-FAMILY: Lucida Grande, Verdana, Arial, Helvetica, sans-serif; FONT-SIZE: 10px;  line-height: 14px;text-decoration: underline; }
 A:active.redlink_small {color:#DF2525; FONT-FAMILY: Lucida Grande, Verdana, Arial, Helvetica, sans-serif; FONT-SIZE: 10px; line-height: 14px; text-decoration: none; }
 
 A:link.redlink2 {color: #DF2525; FONT-FAMILY: Lucida Grande, Verdana, Arial, Helvetica, sans-serif; FONT-SIZE: 11px; font-weight: bold; line-height: 12px; text-decoration: none; }
 A:hover.redlink2 {color: #DF2525; FONT-FAMILY: Lucida Grande, Verdana, Arial, Helvetica, sans-serif; FONT-SIZE: 11px; font-weight: bold; line-height: 12px; text-decoration: underline; }
 A:visited.redlink2 {color:#9F1919; FONT-FAMILY: Lucida Grande, Verdana, Arial, Helvetica, sans-serif; FONT-SIZE: 11px; font-weight: bold; line-height: 12px; text-decoration: none; }
 A:visited:hover.redlink2 {color: #9F1919; FONT-FAMILY: Lucida Grande, Verdana, Arial, Helvetica, sans-serif; FONT-SIZE: 11px;  font-weight: bold; line-height: 12px;text-decoration: underline; }
 A:active.redlink2 {color:#DF2525; FONT-FAMILY: Lucida Grande, Verdana, Arial, Helvetica, sans-serif; FONT-SIZE: 11px; font-weight: bold; line-height: 12px; text-decoration: none; }
 
 A:link.headlinelink {color: #DF2525; FONT-FAMILY: Lucida Grande, Verdana, Arial, Helvetica, sans-serif; FONT-SIZE: 14px; line-height: 16px; text-decoration: none; }
 A:hover.headlinelink {color: #DF2525; FONT-FAMILY: Lucida Grande, Verdana, Arial, Helvetica, sans-serif; FONT-SIZE: 14px; line-height: 16px; text-decoration: underline; }
 A:visited.headlinelink {color:#9F1919; FONT-FAMILY: Lucida Grande, Verdana, Arial, Helvetica, sans-serif; FONT-SIZE: 14px; line-height: 16px; text-decoration: none; }
 A:visited:hover.headlinelink {color: #9F1919; FONT-FAMILY: Lucida Grande, Verdana, Arial, Helvetica, sans-serif; FONT-SIZE: 14px; line-height: 16px;text-decoration: underline; }
 A:active.headlinelink {color:#DF2525; FONT-FAMILY: Lucida Grande, Verdana, Arial, Helvetica, sans-serif; FONT-SIZE: 14px; line-height: 16px; text-decoration: none; }
 
 
 A:link.broadcasthome {color: #000000; FONT-FAMILY: Lucida Grande, Verdana, Arial, Helvetica, sans-serif; FONT-SIZE: 10px; line-height: 15px; text-decoration: none; }
 A:hover.broadcasthome {color: #DF2525; FONT-FAMILY: Lucida Grande, Verdana, Arial, Helvetica, sans-serif; FONT-SIZE: 10px; line-height: 15px; text-decoration: underline; }
 A:visited.broadcasthome {color:#000000; FONT-FAMILY: Lucida Grande, Verdana, Arial, Helvetica, sans-serif; FONT-SIZE: 10px; line-height: 15px; text-decoration: none; }
 A:visited:hover.broadcasthome {color: #DF2525; FONT-FAMILY: Lucida Grande, Verdana, Arial, Helvetica, sans-serif; FONT-SIZE: 10px;  line-height: 15px;text-decoration: underline; }
 A:active.broadcasthome {color:#DF2525; FONT-FAMILY: Lucida Grande, Verdana, Arial, Helvetica, sans-serif; FONT-SIZE: 10px; line-height: 15px; text-decoration: none; }

 A:link.footerlink {color: #858585; FONT-FAMILY: Lucida Grande, Verdana, Arial, Helvetica, sans-serif; FONT-SIZE: 10px; line-height: 15px; text-decoration: none; }
 A:hover.footerlink {color: #4E4E4E; FONT-FAMILY: Lucida Grande, Verdana, Arial, Helvetica, sans-serif; FONT-SIZE: 10px; line-height: 15px; text-decoration: underline; }
 A:visited.footerlink {color:#858585; FONT-FAMILY: Lucida Grande, Verdana, Arial, Helvetica, sans-serif; FONT-SIZE: 10px; line-height: 15px; text-decoration: none; }
 A:visited:hover.footerlink {color: #4E4E4E; FONT-FAMILY: Lucida Grande, Verdana, Arial, Helvetica, sans-serif; FONT-SIZE: 10px; line-height: 15px; text-decoration: underline; }
 A:active.footerlink {color:#858585; FONT-FAMILY: Lucida Grande, Verdana, Arial, Helvetica, sans-serif; FONT-SIZE: 10px; line-height: 15px; text-decoration: none; }
 
 A:link.headline4 {color: #4E4E4E; FONT-FAMILY: Lucida Grande, Verdana, Arial, Helvetica, sans-serif; FONT-SIZE: 12px; font-weight: bold; line-height: 18px; text-decoration: none; }
 A:hover.headline4 {color: #DF2525; FONT-FAMILY: Lucida Grande, Verdana, Arial, Helvetica, sans-serif; FONT-SIZE: 12px; font-weight: bold; line-height: 18px; text-decoration: underline; }
 A:visited.headline4 {color:#4E4E4E; FONT-FAMILY: Lucida Grande, Verdana, Arial, Helvetica, sans-serif; FONT-SIZE: 12px; font-weight: bold; line-height: 18px; text-decoration: none; }
 A:visited:hover.headline4 {color: #DF2525; FONT-FAMILY: Lucida Grande, Verdana, Arial, Helvetica, sans-serif; FONT-SIZE: 12px; font-weight: bold; line-height: 18px; text-decoration: underline; }
 A:active.headline4 {color:#4E4E4E; FONT-FAMILY: Lucida Grande, Verdana, Arial, Helvetica, sans-serif; FONT-SIZE: 12px; font-weight: bold; line-height: 18px; text-decoration: none; }

 A:link.newslink {color: #4E4E4E; FONT-FAMILY: Lucida Grande, Verdana, Arial, Helvetica, sans-serif; FONT-SIZE: 12px; font-weight: bold; line-height: 18px; text-decoration: none; }
 A:hover.newslink {color: #DF2525; FONT-FAMILY: Lucida Grande, Verdana, Arial, Helvetica, sans-serif; FONT-SIZE: 12px; font-weight: bold; line-height: 18px; text-decoration: underline; }
 A:visited.newslink {color:#9F1919; FONT-FAMILY: Lucida Grande, Verdana, Arial, Helvetica, sans-serif; FONT-SIZE: 12px; font-weight: bold; line-height: 18px; text-decoration: none; }
 A:visited:hover.newslink {color: #DF2525; FONT-FAMILY: Lucida Grande, Verdana, Arial, Helvetica, sans-serif; FONT-SIZE: 12px; font-weight: bold; line-height: 18px; text-decoration: underline; }
 A:active.newslink {color:#4E4E4E; FONT-FAMILY: Lucida Grande, Verdana, Arial, Helvetica, sans-serif; FONT-SIZE: 12px; font-weight: bold; line-height: 18px; text-decoration: none; }

 A:link.greylink {color: #4E4E4E; FONT-FAMILY: Lucida Grande, Verdana, Arial, Helvetica, sans-serif; FONT-SIZE: 11px; line-height: 15px; text-decoration: none; }
 A:hover.greylink {color: #DF2525; FONT-FAMILY: Lucida Grande, Verdana, Arial, Helvetica, sans-serif; FONT-SIZE: 11px; line-height: 15px; text-decoration: underline; }
 A:visited.greylink {color:#4E4E4E; FONT-FAMILY: Lucida Grande, Verdana, Arial, Helvetica, sans-serif; FONT-SIZE: 11px; line-height: 15px; text-decoration: none; }
 A:visited:hover.greylink {color: #4E4E4E; FONT-FAMILY: Lucida Grande, Verdana, Arial, Helvetica, sans-serif; FONT-SIZE: 11px;  line-height: 15px;text-decoration: underline; }
 A:active.greylink {color:#4E4E4E; FONT-FAMILY: Lucida Grande, Verdana, Arial, Helvetica, sans-serif; FONT-SIZE: 11px; line-height: 15px; text-decoration: none; }
 
.bodytype {  font-family: Lucida Grande, Verdana, Arial; font-size: 12px; color:#4E4E4E; text-decoration: none; line-height: 16px}

.bodytype2 {  font-family: Lucida Grande, Verdana, Arial; font-size: 14px; color:#4E4E4E; text-decoration: none; line-height: 22px}

.caption {  font-family: Lucida Grande, Verdana, Arial; font-size: 24px; color:#4E4E4E; text-decoration: none;}

.bodytype_small {  font-family: Lucida Grande, Verdana, Arial; font-size: 10px; color:#4E4E4E; text-decoration: light; line-height: 13px}

.bodytype_small_white {  font-family: Lucida Grande, Verdana, Arial; font-size: 9px; color:#ffffff; text-decoration: light; line-height: 11px}

.small {  font-family: Lucida Grande, Verdana, Arial; font-size: 9px; line-height: 12px; color: #ffffff}

.headline {  font-family: Trebuchet, Lucida Grande, Verdana, Arial; font-size: 18px; line-height: 22px; font-weight: bold; color: #B53844}

.headline2 {  
	font-family: Trebuchet, Lucida Grande, Verdana, Arial; 
	font-size: 14px; 
	line-height: 16px;
	font-weight: bold;
	color: #4E4E4E}

.headline3 {  font-family: Lucida Grande, Verdana, Arial; font-size: 11px; line-height: 15px; font-weight:bold; color: #4E4E4E}

.footer {  font-family: Lucida Grande, Verdana, Arial; font-size: 10px; line-height: 15px; color:4E4E4E #}  

h1 {  font-family: Trebuchet, Lucida Grande, Verdana, Arial; font-size: 18px; line-height: 18px;  color: #B53844}
 
	